#if defined(UNDER_CE)
#include <winbase.h>
#else
#include <winver.h>
#endif
VS_VERSION_INFO VERSIONINFO
    FILEVERSION 3,0,0,13
    PRODUCTVERSION 3,0,0,13
    FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
    FILEFLAGS VS_FF_DEBUG
#else
    FILEFLAGS 0x0L
#endif
    FILEOS VOS__WINDOWS32
    FILETYPE VFT_DLL
    FILESUBTYPE 0x0L
    BEGIN
        BLOCK "StringFileInfo"
        BEGIN
            BLOCK "080404b0"
            BEGIN
                VALUE "CompanyName", "ShangHai Freemud Co., Ltd."
                VALUE "FileDescription", "FREEMUD Manager System"
                VALUE "FileVersion", "3.0.0.13"
                VALUE "InternalName", "FREEMUD"
                VALUE "LegalCopyright", "Copyright (C)2017-2020"
                VALUE "OriginalFilename", "fmTakeout.exe"
                VALUE "ProductName", "fmTakeout"
                VALUE "ProductVersion", "3.0.0.13"
            END
        END
        BLOCK "VarFileInfo"
        BEGIN
            VALUE "Translation", 0x804, 1200
        END
    END
